Subject: [lojban] Re: loi preti be fi lo nincli zo'u tu'e

From: Martin Bays <[email-masked]>
Date: Thu, 23 Jan 2003 23:46:04 +0000 (GMT)

On Thu, 23 Jan 2003, Robin Lee Powell wrote:

> On Sun, Jan 19, 2003 at 01:33:18PM +0000, Martin Bays wrote:
> > coi ro do
> >
> > .i mi jinvi le du'u .aunai .ii ro'a bigmli le nu ninpengau fi mi
>
> coi la maten. .i .a'o do nelci le dei ve cusku
>

coi la robn. .i xamgu fa le nu vi zgana do .i'u

> > .i le pu'u mi mi'e. maten. cilre fi la lojban. masti li so'u
>
> stidi lo'u cu masti le'u
>

drani .u'u .i do mi ba'o mulfa'igau le du'u lo si'o sucta se cusku to mu'u
toi cu kakne lo nu seltau .i ki'e

> > .ije ru'i manci le du'u ly. frica ro .a'ucu'i rarbau xokau da kei .e
> > le du'u .io teva'u makau se finti
>
> "... and the fact (respect) of with what goodness standards the invented
> thing.".
>
> milxe cfipu .i stidi lu nu finti li'u
>

.ie

> > .i mi pu ze'a di'inai steci'a lo'i preti be le lojbo gerna tezu'e le
> > nu lu'o ro do .e'oru'e .einaidai la'acu'i spuda so'u py .i semu'i bo
> > mi bazi te preti fi so'e lo su'eso'umoi be py bei le ka cinri
>
> smadi le du'u do stidi zo mei .enai zo moi
>

.oi ro'e ckeji .i .ie

> > .i le mi preti cu te bangu fi le .u'u .a'unai glibau mu'i le li'i
> > terpa le nu na'e jmigau
>
> pe'u do na terpa mu'i le nu le do ga'u jbobau jufra cu mutce xamgu
> mu'inai le milxe srera .iji'a .uisai barda .iji'a do so'iroi pilno le
> cmavo be zo .ui .ui
>

.i .ui ki'e

> > .i le preti zo'u zoi gy.
> >
> > Is a jek-connected tanru like {ricfu je ninmu} still a single selbri?
> > And in that case, what is its place structure, given that {ricfu} and
> > {ninmu} have quite different place structures?
>
> Yes, and:
>
> n1/r1 is a rich man who is wealthy in aspect r2

Oh dear, that's not what other people have been saying. And I'm not sure I
like it either. Though I can see that cfujveni'u would have that place
structure.

>
> > What's the difference between {LE broda pe BAI LE brode} and {LE broda
> > be BAI LE brode}?
>
> The former is associated with BAI LE brode, which IMO doesn't make a lot
> of sense in most cases, and the latter adds a BAI place containing LE
> brode to the bridi wrapped up in the outer LE.
>

Yes, that's how I'd understood pe clauses, so I was very confused when I
first saw a pe BAI construction. The distinction Pierre Abbat draws
earlier in the thread is interesting, however (though I don't really see
how it's derived from "normal" pe usage)

> > The "imaginary journey" idea doesn't seem to make much sense for some
> > FAhA cmavo, such as fa'a, to'o, zo'i. What does {fa'a broda} mean?
>
> broda occurs towards an unspecified place, i.e. between me and there.
>
> > Or indeed {fa'a mo'i broda}?
>
> broda occurs whilst moving towards an unspecified place.
>
> > How about {broda fa'a ko'a}?
>
> broda occurs between here and ko'a, most likely. Or pointing towards
> it; not sure.
>

That makes sense, but it upsets the usual equivalence between {FAhA broda}
and {broda FAhA mi}. I was hoping there might be some umbrella
interpretation which covers all of FAhO in a unified kinda way.

> > Is there any general rule for where events happens for the purposes of
> > spatial tenses? For example, if I say {mi ca'u catlu}, as I understand
> > it that means the {mi catlu} is true at a point in front of me. But
> > does that mean I'm looking at something in front of me, or that
> > (paradoxically) I'm in front of myself as I look, or what?
>
> Neither. It means that in front of you, you are a cat. Which is
> incredibly silly. But AFAIK no observer is specified.

Ummm... catlu, not mlatu.

[Snipping interesting stuff]
>
> So
>
> li ma'o fy. pa jo'i re jo'i ci
>
> appears to work; this treats jo'i as infix, which may or may not be
> correct.

jbofi'e says no.

[more snip]
>
> ce'o doesn't work in mex, nor do any of the set operators, which is
> *insane*. I have *no* idea how to do set math in lojban. jo'i is
> *certainly* not it. If I knew how to get JOI to work in mex, that would
> be fixable, but I've no idea how to do that. If we can't make JOI work
> in mex, then we either need to add set and sequence operations to mex,
> or I'm going to throw my weight on the "mex are totally useless" side of
> the argument.
>

Umm... you can have JOI connected operands (see e.g. CLL18.17.10)...
whether this is an acceptable way of doing mathematical sequences I don't
know, though I'd assumed it was.

> As the only B.Math here, AFAIK, I'd like to think that my weight matters in
> this case. 8)

Give me a few months, and I'm afraid I'll be a BMath in all but name...
and give me another year and I should be an MMath. And then I'll outrank
you! Hee-hee.

I have actually tried to do a little translation of logic/set theory stuff
into lojban... but not without difficulty. And I found normal bridi more
useful than mex - but then I haven't really fully absorbed that chapter
yet.

> </rant type="byfy">
>
> > Are there exact rules for how overriding components of a pro-bridi
> > works? e.g. in {da zo'u remna .i naku go'i} is the second sentence
> > equivalent to {naku da zo'u remna} or {da zo'u naku remna}?
>
> As far as I'm aware, those are equivalent.
>

I don't think that's right - See CLL16.11.3/4

>
> BTW, everybody, Martin is the one who fixed up my Inform engine.
>

Yes... though with only a couple of week's worth of grammar under my pate.
I do intend to go back and make it all better, one of these days...

---

#^t'm::>#shs>:#,_$1+9j9"^>h>" < v
:>8*0\j" o'u" v" e'i" v".neta"^q>
;z,[; > > ^